Bug 1131032

Summary: librecad-2.0.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: librecadAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hobbes1069, tcallawa
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: librecad-2.0.5-2.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-26 09:03:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2014-08-18 12:16:42 UTC
Latest upstream release: 2.0.5
Current version/release in Fedora Rawhide: 2.0.4-2.fc21
URL: https://api.github.com/repos/LibreCAD/LibreCAD/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Richard Shaw 2014-08-18 18:15:31 UTC
I had to fix the libdxfrw patch which I seem to have done correctly. Builds on f20 and rawhide x86_64 in mock. Will test basic functionality when I get home from work.

Comment 2 Fedora Update System 2014-09-11 15:56:39 UTC
librecad-2.0.5-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/librecad-2.0.5-2.el7

Comment 3 Fedora Update System 2014-09-11 15:56:51 UTC
librecad-2.0.5-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/librecad-2.0.5-2.fc21

Comment 4 Fedora Update System 2014-09-11 15:57:00 UTC
librecad-2.0.5-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/librecad-2.0.5-2.fc20

Comment 5 Fedora Update System 2014-09-11 15:57:08 UTC
librecad-2.0.5-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/librecad-2.0.5-2.fc19

Comment 6 Fedora Update System 2014-09-11 22:12:15 UTC
Package librecad-2.0.5-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing librecad-2.0.5-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10703/librecad-2.0.5-2.fc21
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-09-26 09:03:26 UTC
librecad-2.0.5-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-09-26 09:06:43 UTC
librecad-2.0.5-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-09-27 09:48:34 UTC
librecad-2.0.5-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-09-27 18:45:18 UTC
librecad-2.0.5-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.